body{
font: normal small Arial, Helvetica, sans-serif;
color: #535152;
text-align:justify;
font-size:13px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:10px;
background-image:url(images/bg.gif); background-repeat:repeat-x;
background-color:#F5F5F5;
}
#border
{
	width:900px;
	text-align:left;
}
#logo-bg
{
	width:566px;
	float:right;
}
#heading-bg
{height:50px;
background-color:#FF83A6;
font-family:"trebuchet ms";
line-height:50px;
font-size:18px;
padding-left:15px;}
.heading-bg-white
{height:5px;
background-color:#ffffff;
font-size:1px;}
.heading-bg
{height:5px;
background-color:#FF83A6;
font-size:1px;}

.dotted
{width:6px;
background-image:url(images/dotted.gif); background-repeat:repeat-y;
height:462px;
font-size:1px;
margin-right:7px;
float:left;}
.dotted3
{width:6px;
background-image:url(images/dotted3.gif); background-repeat:repeat-y;
height:462px;
font-size:1px;
float:left;}
#image-bg
{width:292px;
height:462px;
background-color:#D76C86;
float:left;}
.image
{width:280px;
background-image:url(images/dollhouse.jpg); background-repeat:no-repeat; background-position:center;
border:1px dashed #ffffff;
margin-left:5px;
margin-right:5px;
height:450px;
margin-top:5px;
float:left;}
.name
{color:#ffffff;
font-size:35px;
padding-top:35px;
padding-left:125px;
text-transform:uppercase;
font-family:"century Gothic";}
.tag
{font-size:11px;
padding-left:125px;
padding-bottom:30px;
text-transform:uppercase;
font-weight:bold;
color:#9A0022;}
.links-bg
{padding-bottom:2px;
margin-top:12px;
height:40px;}
.bottom-line
{height:1px;
background-color:#9A0022;
font-size:1px;}
#bottom
{
	height:50px;
	line-height:50px;
	width:900px;
}
.sap
{width:1px;
float:left;
color:#ffffff;
text-align:center;
}
.bottomlink
{width:120px;
text-align:center;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
float:left;
}
.bottomlink a
{color:#ffffff;
text-decoration:none;
}
.bottomlink a:hover
{color:#ffffff;
text-decoration:underline;}
a{color:#9A0022;
text-decoration:underline;
}
a:hover
{color:#000000;
text-decoration:none;
}
#main
{padding-right:10px;
padding-left:10px;
text-align:justify;
padding-bottom:10px;}
.toplinks
{float:left;
width:86px;
font-weight:bold;
text-transform:uppercase;
text-align:center;
font-size:11px;}
.toplinks a
{color:#ffffff;
text-decoration:none;}
.toplinks a:hover
{color:#9A0022;
text-decoration:none;}
.sap2{float:left;
width:1px;
text-align:center;
font-weight:bold;
text-transform:uppercase;
font-size:11px;
color:#ffffff;}
